@charset "shift-jis";

/*-------------------
　リセット -------------------------------------------------*/

*{margin:0px; padding:0px; font-size:100%;}


/*-------------------
　基準 -------------------------------------------------*/

body {
	font-size: 80%;
	line-height: 125%;
	color:#333;
}

a:link,a:visited {color:#060; text-decoration: none;}
a:hover,a:active{color:#f60; text-decoration:underline;}

table{ font-size:inherit; border-collapse: collapse;}

th{ font-weight:normal; background-color:#E8E8CF;}

img{ border:0px; padding:0px; margin:0px;}

p{ margin:0px; padding:0px;}

h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,
table,tr,th,td,p,address,form,div {
	margin: 0;
	padding: 0;
	border: none;
	font-size: large;
}

h1{
	margin: 0px;
	padding: 0px;
	color:#555;
	font-size:11px;
	font-weight:normal;
}


/*--------------------
　線 ----------------------------------------------------*/

.ruled { border : 1px solid #999 ;line-height:115%;}
.ruled td{ border : 1px solid #999 ; padding:2px;line-height:115%;}
.ruled th{ border : 1px solid #999 ; padding-left:15px;line-height:115%;}


/*-------------------
　マージン/パディング -------------------------------------------------*/

.mb00 { margin-bottom:  0px !important; }
.mb05 { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }

.mt00 { margin-top:  0px !important; }
.mt05 { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }

.mr00 { margin-right:  0px !important; }
.mr05 { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }

.ml00 { margin-left:  0px !important; }
.ml05 { margin-left:  5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }

.pb00 { padding-bottom:  0px !important; }
.pb05 { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }

.pt00 { padding-top:  0px !important; }
.pt05 { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }

.pr00 { padding-right:  0px !important; }
.pr05 { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }

.pl00 { padding-left:  0px !important; }
.pl05 { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }

.tar { text-align: right !important; }
.tal { text-align: left !important; }
.tac { text-align: center !important; }
.vab { vertical-align:bottom !important; }
.fr { float:right !important; }
.fl { float:left !important; }
.cr { clear:right !important; }
.cl { clear:left !important; }
.cb { clear:both !important; }


/* --------------------
　メイン ----------------------------------------------------*/

#wrap{
	width:736px;
	margin:auto;
}

#menu{
	width:736px;
	margin-top:0px;
	margin-left:auto;
	margin-bottom:5px;
	margin-right:auto;
}

#flash{
	width: 736px;
	height: 400px;
	background: url(all/javascript.gif) no-repeat center middle;
}

#footer{
	width:736px;
	margin-top:15px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	background: #060;
	color:#fff;
}

#footer a:link,#footer a:visited {color:#fff; text-decoration: none;}
#footer a:hover,#footer a:active{color:#fff; text-decoration:underline;}



.tensen{border-bottom:dotted 1px #900}
.osirase{
	background:url(top/osirase_bg.gif) repeat-y;
	width: 600px;
}
.right10{float:right; margin-right:10px;}
/*---
	FONT -------------------------------------------*/
.bold{font-weight: bold;}
.brown{color:990000;}
.style1 {
	color: #000000;
	padding: 3px;
	font-size: 12px;
	font-weight: normal;
}

.style1b {
    color: #000000;
    padding: 3px;
    font-weight: bold;
}
.style1g {color: #009900}
.style3 {
	color: #990000;
	letter-spacing: 0.1em;
}
.style5 {
	font: 14px "ＭＳ Ｐゴシック";
	color: #000000;
	padding: 3px;
	font-weight: bold;
	letter-spacing: normal;
}
.style6 {color: #FFFFFF}


.font14 { font: 14px "ＭＳ Ｐゴシック", "Osaka";	color: #000000;	padding: 3px;}

/*==============================================================================
	gnavi
==============================================================================*/

ul#gnavi {
	width: 736px;
	height: 100px;
	margin: 0 auto;
	background: url(img/gbtn_index.jpg) left top no-repeat;
	overflow: hidden;
	display: block;
}

ul#gnavi li {
	float: left;
	list-style: none;
	display: block;
	height: 100px;
}
		
ul#gnavi li a {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 100px;
}

li.navi01,li.navi01 a { width: 146px; }
li.navi02,li.navi02 a { width: 148px; }
li.navi03,li.navi03 a { width: 147px; }
li.navi04,li.navi04 a { width: 147px; }
li.navi05,li.navi05 a { width: 148px; }

li.navi01 a:hover { background:url(img/gbtn_index.jpg) 0px -100px no-repeat; }
li.navi02 a:hover { background:url(img/gbtn_index.jpg) -146px -100px no-repeat; }
li.navi03 a:hover { background:url(img/gbtn_index.jpg) -294px -100px no-repeat; }
li.navi04 a:hover { background:url(img/gbtn_index.jpg) -441px -100px no-repeat; }
li.navi05 a:hover { background:url(img/gbtn_index.jpg) -588px -100px no-repeat; }

/*==============================================================================
	charm
==============================================================================*/

ul#charm {
	width: 140px;
	height: 361px;
	margin: 0 auto 10px;
	padding-top: 79px;
	background: url(all/charm.jpg) left top no-repeat;
	overflow: hidden;
	display: block;
}

ul#charm li {
	list-style: none;
	display: block;
	text-indent: -9999px;
	width: 140px;
}
		
ul#charm li a {
	display: block;
	text-decoration: none;
	width: 140px;
}

li.nav01,li.nav01 a { height: 51px; }
li.nav02,li.nav02 a { height: 51px; }
li.nav03,li.nav03 a { height: 52px; }
li.nav04,li.nav04 a { height: 51px; }
li.nav05,li.nav05 a { height: 52px; }
li.nav06,li.nav06 a { height: 49px; }
li.nav07,li.nav07 a { height: 55px; }

li.nav01 a:hover { background:url(all/charm.jpg) -140px -79px no-repeat; }
li.nav02 a:hover { background:url(all/charm.jpg) -140px -130px no-repeat; }
li.nav03 a:hover { background:url(all/charm.jpg) -140px -181px no-repeat; }
li.nav04 a:hover { background:url(all/charm.jpg) -140px -233px no-repeat; }
li.nav05 a:hover { background:url(all/charm.jpg) -140px -284px no-repeat; }
li.nav06 a:hover { background:url(all/charm.jpg) -140px -336px no-repeat; }
li.nav07 a:hover { background:url(all/charm.jpg) -140px -385px no-repeat; }


/*==============================================================================
	room
==============================================================================*/

.boxRooms {
	width: 578px;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #C7C1B8;
	margin-top: 10px;
	background: url(room/img/bg.jpg) center top repeat-y;
}

.boxRooms img {
	display: block;
}

.boxRooms .photo {
	width: 300px;
	overflow: hidden;
	float: left;
	padding: 5px;
	background: #FFF;
	border: 1px solid #CCC;
}

.boxRooms .txt {
	width: 255px;
	float: right;
}

.boxRooms .txt a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.boxRooms .txt ul {
	width: 255px;
	list-style: none;
	overflow: hidden;
	margin-top: 10px;
	padding-bottom: 20px;
}

.boxRooms .txt ul li {
	width: 19px;
	display: block;
	float: left;
	margin-right: 5px;
}

.boxRooms .txt .btn {
	padding-top: 20px;
	border-top: 1px dotted #998f7f;
}

.boxRooms .txt .memo {
	font-size: 0.8em;
}
